{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gn/gn",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gn_gn_help",
            "desc": "测试 gn help 命令的功能"
        },
        {
            "name": "test_gn_gn_gen",
            "desc": "测试 gn gen 命令的功能"
        },
        {
            "name": "test_gn_gn_format",
            "desc": "测试 gn format 命令的功能"
        },
        {
            "name": "test_gn_gn_clean",
            "desc": "测试 gn clean 命令的功能"
        },
        {
            "name": "test_gn_gn_args",
            "desc": "测试 gn args 命令的功能"
        },
        {
            "name": "test_gn_function_build",
            "desc": "测试 gn build 命令的功能"
        },
        {
            "name": "test_gn_function_check",
            "desc": "测试 gn check 命令的功能"
        },
        {
            "name": "test_gn_function_desc",
            "desc": "测试 gn desc 命令的功能"
        },
        {
            "name": "test_gn_function_refs",
            "desc": "测试 gn refs 命令的功能"
        },
        {
            "name": "test_gn_function_path",
            "desc": "测试 gn path 命令的功能"
        }
    ]
}